# This file is automatically generated by Crashlytics to uniquely
# identify individual builds of your Android application.

# Do NOT modify, delete, or commit to source control!

# Fri, 03 Mar 2017 15:32:21 GMT
app_name=Mysterium
package_name=com.asmodeedigital.mysterium
build_id=4fa5d6da-9569-445d-8f28-6793c1da80de
version_code=21
version_name=1.1.6
